<?php get_header(); ?>

	<div id="main">
    	<div id="breadcrumb">
			<?php wp_breadcrumb(); ?>
        </div>
        
        <!-- LEFT SIDEBAR -->
        <div class="desktop">
			<?php get_template_part('left-sidebar'); ?>
        </div>
        
        <div class="content left">
             <div class="block single">
             	
				<?php if (have_posts()) : ?>
				<?php while (have_posts()) : the_post(); ?>
				
                <div class="title"><h1><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1></div>
                                
                <div class="entry">
					<?php the_content(); ?>
                    <div class="clear"></div><!-- selalu ada pada akhir entry -->
                </div>
                
                <div class="execute">
					<?php if(function_exists('save_htm')) save_htm(); ?>
					<?php if(function_exists('save_doc')) save_doc(); ?>
					<?php if(function_exists('save_pdf')) save_pdf(); ?>
					<?php if(function_exists('save_txt')) save_txt(); ?>
                </div>
				
				<?php endwhile; ?>
				<?php endif; ?>
                
             </div>
              
        </div> 
        <div class="mobile">
			<?php get_template_part('left-sidebar'); ?>
        </div>
        <!-- RIGHT SIDEBAR -->
        <?php get_template_part('right-sidebar'); ?>
        
        <div class="clear"></div>
    </div>
	
<?php get_footer(); ?>
