<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<title>
<?php

	global $page, $paged;

	wp_title( '|', true, 'right' );

	bloginfo( 'name' );

	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	?>
</title>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />	
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats please -->
<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="HandheldFriendly" content="true">
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="print" />
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/mobile.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/menu/slicknav.css" />
<!--[if lte IE 6]>
<link rel="stylesheet" type="text/css" media="screen" href="/ie6screen.css" />
<![endif]-->
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="shortcut icon" href="/favicon.ico" />
<script src="<?php bloginfo('template_url'); ?>/menu/modernizr.js"></script>
<script src="<?php bloginfo('template_url'); ?>/menu/jquery.min.js"></script>
<script src="<?php bloginfo('template_url'); ?>/menu/jquery.slicknav.js"></script>
<script type="text/javascript">
$(document).ready(function(){
	$('#menu').slicknav();
});

</script>
<?php wp_head(); ?>
</head>

<body>
<div id="wrapper">
<div class="top-link">
  <div class="posisi">
  <ul>
    <?php
				//echo "<pre>";
				//print_r ($_SERVER);
				//echo "</pre>";
				$link_request = $_SERVER['REDIRECT_URL'];
				preg_match('/\/(en)\/*/i', $link_request,$match);
				$language = (isset($match[1])) ? $match[1] : 'indo';
				$link = substr($_SERVER['REDIRECT_URL'],0);
				
				
		
				if($language == 'en'){
					echo '
						
						<li><a title="UB Official Site" href="http://www.ub.ac.id/" target="_blank">UB Official</a></li>
						<li><a title="BITS UB" href="http://bits.ub.ac.id/" target="_blank">BITS</a></li>
						<li><a title="Mail UB" href="http://webmail.ub.ac.id/" target="_blank">Webmail</a></li>
						<li><a title="Prasetya Online" href="http://prasetya.ub.ac.id/" target="_blank">UB News</a></li>
						<li><a title="Translate to Indonesia" href="'.$_SERVER['REQUEST_URI'].'" >Indonesia</a></li>
					';
				}
				else{
					echo '
						
						<li><a title="UB Official Site" href="http://www.ub.ac.id/" target="_blank">UB Official</a></li>
						<li><a title="BITS UB" href="http://bits.ub.ac.id/" target="_blank">BITS</a></li>
						<li><a title="Mail UB" href="http://webmail.ub.ac.id/" target="_blank">Webmail</a></li>
						<li><a title="Prasetya Online" href="http://prasetya.ub.ac.id/" target="_blank">UB News</a></li>
						<li><a title="Translate to English" href="http://'.$_SERVER['SERVER_NAME'].'/en'. $link.'" >English</a></li>
					';
				}
				
				//print_r ($_SERVER);
			?>
  </ul>
  </div>
</div>
<div id="header">
  <div class="logo-img"><a href="<?php bloginfo('url'); ?>"> <img src="<?php bloginfo('template_url'); ?>/images/logo-ub.png" /> </a></div>
  <div class="logo-text left"> 
    <!-- jika halaman index berbentuk <h1><a>Title<a></h1> --> 
    <!-- jika bukan halaman index berbentuk <div><a>Title<a></div> -->
    <h1><a href="<?php bloginfo('url'); ?>">
      <?php bloginfo('name'); ?>
      </a></h1>
    <div class="desc">&mdash;&nbsp;
      <?php bloginfo( 'description' ); ?>
    </div>
  </div>
  <div class="clear"></div>
  <div class="bigmenu">
    <div class="dropdown">
      <ul>
        <li><a href="<?php bloginfo('siteurl'); ?>" title="Home">Home</a></li>
        <?php wp_list_pages('title_li='); ?>
      </ul>
    </div>
  </div>
</div>
<div class="mobile-dropdown">
  <ul id="menu" style="margin:5px;">
  	<li><a href="<?php bloginfo('siteurl'); ?>" title="Home">Home</a></li>
    <?php wp_nav_menu( array('menu' => 'Main Menu' )); ?>
  </ul>
</div>